<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/armorSets.xsd">
	<!-- S84 Vorpal Armor Sets -->
	<set id="185">
		<chest id="15592" /> <!-- バーペス ブレストプレート -->
		<legs id="15595" /> <!-- バーペス ゲートル -->
		<head id="15589" /> <!-- バーペス ヘルム -->
		<gloves id="15598" /> <!-- バーペス ガントレット -->
		<feet id="15601" /> <!-- バーペス ブーツ -->
		<shield id="15604" /> <!-- バーペス シールド -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8400" level="1" /> <!-- バーペス重装備セット -->
		<shield_skill id="8495" level="1" /> <!-- シールド装備 -->
		<enchant6skill id="8461" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="-2" />
		<con val="2" />
	</set>
	<set id="186">
		<chest id="15593" /> <!-- バーペス レザー プレート -->
		<legs id="15596" /> <!-- バーペス レザー レギンス -->
		<head id="15590" /> <!-- バーペス レザー ヘルム -->
		<gloves id="15599" /> <!-- バーペス レザー グローブ -->
		<feet id="15602" /> <!-- バーペス レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8401" level="1" /> <!-- バーペス軽装備セット -->
		<enchant6skill id="8462" level="1" /> <!-- Sグレード 軽装備強化 -->
		<str val="1" />
		<con val="-3" />
		<dex val="2" />
	</set>
	<set id="187">
		<chest id="15594" /> <!-- バーペス チューニック -->
		<legs id="15597" /> <!-- バーペス ホース -->
		<head id="15591" /> <!-- バーペス サークレット -->
		<gloves id="15600" /> <!-- バーペス グローブ -->
		<feet id="15603" /> <!-- バーペス シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8402" level="1" /> <!-- バーペス ローブ セット -->
		<enchant6skill id="8463" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="-1" />
		<men val="-1" />
		<wit val="2" />
	</set>
</list>